Subject: At least now I know why I haven't been able to torrent lately. OR: Anyone know any good ISPs?
From: "feba thatl" <[email-masked]>
To: [email-masked]
Date: Tue, 21 Aug 2007 22:41:09 +0000

http://ubuntu-tutorials.com/2007/08/21/comcast-is-starting-the-tiered-internet-whether-we-like-it-or-not

Just saw this earlier. Am I the only one that's appalled by this? I've sent
them an angry letter and had a chat with one of their internet chat
employees, and if they don't reverse this soon I'm planning on leaving. Does
anyone know any good ISPs in the area? Bundled cable (or at least, not
satellite) TV is a big plus. I'm looking at Roadrunner, Time Warner, AT&T,
and a friend told me about a company called Everest, but of course their
marketing sites don't tell you the bad and the ugly of it.

Thanks
_______________________________________________
Kclug mailing list
[email-masked]
http://kclug.org/mailman/listinfo/kclug